<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes</title>
    <style>
      table, th, td {
        border: 1px solid white;
      }

      table.center {
        margin-left: auto;
        margin-right: auto;
      }
    </style>
  </head>
  <body style="background-color: black; color: white; font-family: serif;">
    {% include 'top_navigation.html' %}
    <table class="center", border="1">
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      </tr>

      {% if notes %}
        {% for object in notes %}
          <tr>
            <td>{{object.to}}</td>
            <td>{{object.sender}}</td>
            <td>{{object.title}}</td>
            <td>{{object.message}}</td>
          </tr>
        {% endfor %}
      {% endif %}

    </table>
  </body>
</html>
